Subject: Re: linux-next: build failure after merge of the tip tree

From: Michael Ellerman <[email-masked]>
Date: Mon, 30 Mar 2020 19:04:16 +1100

Borislav Petkov <[email-masked]> writes:
> On Mon, Mar 30, 2020 at 03:08:19PM +1100, Stephen Rothwell wrote:
>> What you really need is an Ack from the PowerPC people for the fix you
>> suggested and then tha fix should go in the same series that is now
>> causing the failure (preferably before the problematic (for PowerPC)
>> patch.
>
> I'll zap this commit from the tip lineup. There's always another merge
> window.

Or just squash the hunk Stephen posted into the commit, which is what I
thought would happen to begin with.

You can have my ack for it:

Acked-by: Michael Ellerman <[email-masked]> (powerpc)

cheers